Boletim de segurança: a vulnerabilidade na codificação do fluxo RC4 afeta o módulo de gerenciamento do chassi do sistema flexível (CMM) (CVE-2015-2808) - Lenovo Support BR